- test_name: 主面板查询计划列表
  method: GET
  url: https://180.213.188.227/Baidu/Campaign/getList
  headers:
    Accept: application/json, text/plain, */*
    Accept-Language: zh-CN,zh;q=0.9
    Cache-Control: no-cache
    Connection: keep-alive
    Content-Type: application/json;charset=UTF-8
    Origin: https://cl.mobgi.com
    Pragma: no-cache
    Referer: https://cl.mobgi.com/
    Sec-Fetch-Dest: empty
    Sec-Fetch-Mode: cors
    Sec-Fetch-Site: same-site
    User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML,
      like Gecko) Chrome/138.0.0.0 Safari/537.36
    client-user: '100362'
    ff-request-id: 20250807205955f14bd8f6db62498bb37ee0bb3ccc6b44
    main-user-id: '100362'
    sec-ch-ua: '"Not)A;Brand";v="8", "Chromium";v="138", "Google Chrome";v="138"'
    sec-ch-ua-mobile: ?0
    sec-ch-ua-platform: '"Windows"'
  cookies:
    chuangliang_session: DWDhvsO2jnkDOlGGMcoaMOKFiJ0nHdvBdt65ptKF
    userId: '100362'
    idea_token: 26817840-7335-11f0-a0ae-00163e2677fe
  body:
    conditions: '{"cl_project_id":[],"optimize_user_id":[],"companys":[],"media_account_id":[],"extension_subject":[],"status":"","keyword":"","cdt_start_date":"2025-08-01
      00:00:00","cdt_end_date":"2025-08-07 23:59:59"}'
    start_date: '2025-08-07'
    end_date: '2025-08-07'
    page: 1
    page_size: 20
    total_count: 0
    total_page: 0
    sort_field: addtime
    sort_direction: desc
    data_type: list
  expected:
    status_code: 200
